[EdiZon.ovl]
custom_name=金手指
hide=false
launch_args=
priority=0
star=false
use_launch_args=false

[ovlEdiZon.ovl]
custom_name=金手指
hide=false
launch_args=
priority=0
star=false
use_launch_args=false

[FPSLocker.ovl]
custom_name=帧数锁定
hide=false
launch_args=
priority=5
star=false
use_launch_args=false

[Fizeau.ovl]
custom_name=屏幕滤镜
hide=true
launch_args=
priority=8
star=false
use_launch_args=false

[FtpAutoBack.ovl]
custom_name=即传即备
custom_version=
hide=true
launch_args=
priority=20
star=false
use_launch_args=false

[Kaitocheats.ovl]
custom_name=怪盗B助手
hide=false
launch_args=
priority=0
star=false
use_launch_args=false

[NX-FanControl.ovl]
custom_name=风扇控制
hide=true
launch_args=
priority=8
star=false
use_launch_args=false

[QuickNTP.ovl]
custom_name=时间校准
hide=true
launch_args=
priority=20
star=false
use_launch_args=false

[ReverseNX-RT.ovl]
custom_name=底座转换
hide=false
launch_args=
priority=4
star=false
use_launch_args=false

[ReverseNX-RT-ovl.ovl]
custom_name=底座转换
hide=false
launch_args=
priority=4
star=false
use_launch_args=false

[Status-Monitor-Overlay.ovl]
custom_name=状态监控
hide=false
launch_args=
mode_args=(-mini, -micro)
mode_labels=(Mini, Micro)
priority=6
star=false
use_launch_args=false

[StatusMonitor.ovl]
custom_name=状态监控
hide=false
launch_args=
mode_args=(-mini, -micro)
mode_labels=(Mini, Micro)
priority=6
star=false
use_launch_args=false

[SysDVR.ovl]
custom_name=NS串流
hide=true
launch_args=
priority=20
star=false
use_launch_args=false

[emuiibo.ovl]
custom_name=amiibo模拟
hide=true
launch_args=
priority=3
star=false
use_launch_args=false

[ldn_mitm.ovl]
custom_name=联机插件
custom_version=
hide=true
launch_args=
priority=20
star=false
use_launch_args=false

[ovl-AutoKeyLoop.ovl]
custom_name=按键连发
hide=false
launch_args=
priority=1
star=false
use_launch_args=false

[ovl-KeyX.ovl]
custom_name=按键连发
custom_version=
hide=false
launch_args=
priority=20
star=false
use_launch_args=false

[ovl-sysmodules.ovl]
custom_name=后台管理
hide=false
launch_args=
priority=7
star=false
use_launch_args=false

[ovlsysmodules.ovl]
custom_name=后台管理
hide=false
launch_args=
priority=7
star=false
use_launch_args=false

[pad-macro.ovl]
custom_name=按键宏
hide=false
launch_args=
priority=2
star=false
use_launch_args=false

[sys-clk-overlay.ovl]
custom_name=超频
hide=false
launch_args=
priority=1
star=false
use_launch_args=false

[sys-clk.ovl]
custom_name=超频
hide=false
launch_args=
priority=1
star=false
use_launch_args=false

[sys-patch-overlay.ovl]
custom_name=签名补丁
hide=true
launch_args=
priority=20
star=false
use_launch_args=false

[sys-tune-overlay.ovl]
custom_name=后台音乐
hide=true
launch_args=
priority=20
star=false
use_launch_args=false